<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <String id="GroupPageExt_FolderName">Q吧</String>
  <String id="Menu_Enter">进入该吧</String>
  <String id="Menu_Quit">退出该吧</String>
  <String id="Menu_CancelAttend">取消关注</String>
  <String id="Title_MsgBoxQuit">退出该吧</String>
  <String id="MsgBoxQuit">您确定退出该吧吗？</String>
  <String id="MsgBoxQuitSucceed">您已成功退出该吧。</String>
  <String id="MsgBoxQuitFail">退出不成功，请您重试。</String>
  <String id="Title_MsgBoxCancelAttend">取消关注</String>
  <String id="MsgBoxCancelAttend">您是否确认取消对该吧的关注？</String>
  <String id="MsgBoxCancelAttendSucceed">您已成功取消对该吧的关注。</String>
  <String id="MsgBoxCancelAttendFail">取消关注不成功，请您重试。</String>
  <String id="ContactTipsVASFlagExt_QBar">
    Q吧用户
  </String>
</StringBundle>
